﻿body {
	scrollbar-arrow-color: #ffffff;
	scrollbar-track-color: #FCDEDD;
	scrollbar-base-color: #FF00FF;
	color: #0000FF;
	text-align: justify;
	background: #FCDEDD;
	font-variant: normal;
	font-size: 11pt;
	font-family: Times New Roman;
	font-weight: bold;
	cursor: url('http://www.wee.ir/ef/3g/zte/ax/icon/icon6.cur');
}
.tba {
	background-image: url('http://www.wee.ir/ef/3g/zte/ax/th/a-bala.jpg');
	width: 770px;
	height: 265px;
}
.tpadb {
	background-position: center;
	background-image: url('http://www.wee.ir/ef/3g/zte/ax/th/padb.jpg');
	vertical-align: top;
	background-repeat: no-repeat ;width:770px;
	height: 410px;
	direction: rtl;
	text-align: justify;
}
.tpadv {
	background-repeat: repeat ;
	background-position: center;
	background-image: url('http://www.wee.ir/ef/3g/zte/ax/th/padv.jpg');
	width: 770px;
	height: 300px;
	direction: rtl;
	text-align: justify;
	vertical-align: top;
	padding-left: 50px;
	padding-right: 50px;
}
.tpadp {
	background-position: center top;
	vertical-align: top;
	background-repeat: no-repeat;
	background-image: url('http://www.wee.ir/ef/3g/zte/ax/th/padp.jpg');
	width: 770px;
	height: 276px;
	direction: ltr;
	text-align: left;
	vertical-align: top;
	padding-left: 120px;
}
table {
	text-align: justify;
	font-size: 12pt;
	font-family: Times New Roman;
	color: #0000FF;
	font-weight: bold;
}
.t1 {
	text-align: justify;
	font-variant: normal;
	font-size: 12pt;
	font-family: Times New Roman;
	color: #0000FF;
	direction: rtl;
	font-weight: bold;
}
.t2 {
	border: 3px solid #CC0000;
	padding: 5px;
	vertical-align: top;
	font-size: 12pt;
	font-family: Times New Roman;
	color: #FF00FF;
	font-weight: bold;
	background-color: #FFCCFF;
}
.fehrest {
	background-position: center bottom;
	background-image: url('http://www.wee.ir/ef/3g/zte/ax/th/fehrest.jpg');
	background-repeat: no-repeat;
	height: 100px;
	color: #FFFFFF;
	vertical-align: top;
	width: 500px;
}
.tahoma {
	font-size: 10pt;
	font-family: Tahoma;
	color: #0000FF;
	font-weight: 400;
	text-align: justify;
	direction: rtl;
	padding: 5px;
	vertical-align: top;
}
.pdf {
	border: 3px double #FF00FF;
	width: 90%;
	padding: 5px;
	vertical-align: top;
	font-size: 11pt;
	background-color: #FCDEDD;
	color: #660033;
	font-family: serif;
	font-weight: bold;
	text-align: justify;
	direction: ltr;
}
STRONG {
	font-style: italic;
	font-weight: bold;
	color: #FF0000;
	font-family: Times New Roman;
	font-size: 12pt;
	background-color: #FFCFFF;
}
.f {
	font-style: italic;
	font-weight: bold;
	color: #FF0000;
}
.v {
	font-style: italic;
	font-weight: bold;
	color: #FF0000;
	text-align: center;
	direction: ltr;
}
h1 {
	color: #CC0000;
	font-variant: normal;
	font-size: 12pt;
	font-family: Arial;
	font-style: italic;
	font-weight: bold;
	direction: rtl;
	text-indent: 0;
	line-height: 120%;
}
.h1 {
	color: #FF0000;
	font-size: 14pt;
	font-family: Times New Roman;
	font-style: italic;
	font-weight: bold;
	direction: rtl;
}
a.w {
	color: #FF0000;
	text-decoration: none;
	font-family: Times New Roman;
	font-style: italic;
	font-weight: bold;
	font-size: 12pt;
	background: #FFccff;
}
a:link.w {
	color: #FF0000;
	text-decoration: none;
}
a:visited.w {
	color: #CC0000;
	text-decoration: none;
}
a:hover.w {
	color: #FF0000;
	background: #FFeeff;
	text-decoration: none;
	cursor: url('http://www.wee.ir/ef/3g/zte/ax/icon/icon3.cur');
}
a:active.w {
	color: #ffffff;
	background: #FF0000;
	text-decoration: none;
}
a:link {
	color: #800000;
	text-decoration: none;
	padding-top: 0;
}
a:visited {
	color: #0000ff;
	text-decoration: none;
}
a:hover {
	color: #0000ff;
	background: #ededed;
	text-decoration: none;
	cursor: url('http://www.wee.ir/ef/3g/zte/ax/icon/icon3.cur');
}
a:active {
	color: #000fff;
	background: #dedede;
	text-decoration: none;
}
.tpb1 {
	color: #FFCCFF;
	background: #DEDEDE url('http://www.wee.ir/ef/3g/zte/ax/pb/pb2.jpg') no-repeat center;
	text-decoration: none;
	font-family: Times New Roman;
	font-size: 12pt;
	font-weight: bold;
	text-align: center;
	direction: rtl;
	width: 125px;
	height: 48px;
}
a.p1 {
	width: 125px;
	LINE-HEIGHT: 48px;
	HEIGHT: 48px;
	BACKGROUND: url('http://www.wee.ir/ef/3g/zte/ax/pb/pb1.jpg') !important;
	font-size: 11pt;
	font-family: arial;
	font-weight: bold;
	COLOR: #FFCCFF;
	TEXT-DECORATION: none;
	DISPLAY: block;
	TEXT-ALIGN: center;
	cursor: url('http://www.wee.ir/bahar/ax/cr/bahar3.ani');
}
a:link.p1 {
	width: 125px;
	LINE-HEIGHT: 48px;
	HEIGHT: 48px;
	COLOR: #ffCCff;
}
a:visited.p1 {
	width: 125px;
	LINE-HEIGHT: 48px;
	HEIGHT: 48px;
	COLOR: #FFFFFF;
}
a:hover.p1 {
	width: 125px;
	LINE-HEIGHT: 42px;
	HEIGHT: 42px;
	COLOR: #FFCCFF;
	padding-right: 5px;
	background-image: url('http://www.wee.ir/ef/3g/zte/ax/pb/pb2.jpg') !important;
	background-repeat: repeat !important;
	cursor: url('http://www.wee.ir/ef/3g/zte/ax/icon/icon3.cur');
	padding-top: 5px;
}
a.p2 {
	width: 125px;
	LINE-HEIGHT: 48px;
	HEIGHT: 48px;
	font-size: 11pt;
	font-family: arial;
	font-weight: bold;
	COLOR: #FFFF00;
	DISPLAY: block;
	TEXT-ALIGN: center;
	TEXT-DECORATION: none;
	BACKGROUND: url('http://www.wee.ir/ef/3g/zte/ax/pb/pb3.gif') !important;
}
a:visited.p2 {
	width: 125px;
	LINE-HEIGHT: 48px;
	HEIGHT: 48px;
	COLOR: #FFFF00;
	BACKGROUND: url('http://www.wee.ir/ef/3g/zte/ax/pb/pb3.gif') !important;
}
a:hover.p2 {
	width: 125px;
	LINE-HEIGHT: 48px;
	HEIGHT: 48px;
	COLOR: #FFFF00;
	BACKGROUND: url('http://www.wee.ir/ef/3g/zte/ax/pb/pb3.gif') !important;
	cursor: url('http://www.wee.ir/ef/3g/zte/ax/icon/icon8.cur');
}
